{% extends 'base.html.twig' %} 
{% block head %}

<head> 
    <meta charset="UTF-8"><meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Thingforlife.com</title>
    <link rel="stylesheet" href="http://themebubble.com/demo/webify/wp-content/cache/min/1/9367bea51ac1a6a16fc2c93174c8fcb0.css" data-minify="1">
    <meta name="robots" content="max-snippet:-1, max-image-preview:large, max-video-preview:-1">
    <link rel="canonical" href="http://themebubble.com/demo/webify/home/">
    <meta property="og:locale" content="en_US"><meta property="og:type" content="article">
    <meta property="og:title" content="Home - Agency">
    <meta property="og:description" content="Make it professional. Make it beautiful. We design digital platforms that elevate the customer experience for the world’s most beloved brands. Learn More Build a website. Make it beautiful. We design digital platforms that elevate the customer experience for the world’s most beloved brands. Learn More “Cooperation is key to any project and our priority …">
    <meta property="og:url" content="http://37.205.10.181/blog">
    <meta property="og:site_name" content="Agency"><meta property="og:image" content="http://themebubble.com/demo/webify/wp-content/uploads/2019/05/lfzta86g8oq.jpg">
    <meta property="og:image:width" content="1600"><meta property="og:image:height" content="899">
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:description" content="Make it professional. Make it beautiful. We design digital platforms that elevate the customer experience for the world’s most beloved brands. Learn More Build a website. Make it beautiful. We design digital platforms that elevate the customer experience for the world’s most beloved brands. Learn More “Cooperation is key to any project and our priority […]">
    <meta name="twitter:title" content="Home - Agency">
    <meta name="twitter:image" content="http://themebubble.com/demo/webify/wp-content/uploads/2019/05/lfzta86g8oq.jpg"> 
    <script type="application/ld+json" class="yoast-schema-graph yoast-schema-graph--main">{"@context":"https://schema.org","@graph":[{"@type":"WebSite","@id":"http://themebubble.com/demo/webify/#website","url":"http://themebubble.com/demo/webify/","name":"Webify - Elementor WordPress Theme","description":"Just another WordPress site","potentialAction":{"@type":"SearchAction","target":"http://themebubble.com/demo/webify/?s={search_term_string}","query-input":"required name=search_term_string"}},{"@type":"ImageObject","@id":"http://themebubble.com/demo/webify/home/#primaryimage","url":"http://themebubble.com/demo/webify/wp-content/uploads/2019/05/lfzta86g8oq.jpg","width":1600,"height":899},{"@type":"WebPage","@id":"http://themebubble.com/demo/webify/home/#webpage","url":"http://themebubble.com/demo/webify/home/","inLanguage":"en-US","name":"Home - Agency","isPartOf":{"@id":"http://themebubble.com/demo/webify/#website"},"primaryImageOfPage":{"@id":"http://themebubble.com/demo/webify/home/#primaryimage"},"datePublished":"2019-03-16T06:31:47+00:00","dateModified":"2019-11-20T14:48:42+00:00"}]}</script> 
    <link rel="dns-prefetch" href="//fonts.googleapis.com">
    <link rel="alternate" type="application/rss+xml" title="Agency » Feed" href="http://themebubble.com/demo/webify/feed/">
    <link rel="alternate" type="application/rss+xml" title="Agency » Comments Feed" href="http://themebubble.com/demo/webify/comments/feed/">
    <style type="text/css">img.wp-smiley,img.emoji{display:inline!important;border:none!important;box-shadow:none!important;height:1em!important;width:1em!important;margin:0 .07em!important;vertical-align:-0.1em!important;background:none!important;padding:0!important}</style>
    <link rel="stylesheet" id="webify-fonts-css" href="https://fonts.googleapis.com/css?family=Roboto%3A300%2C400%2C500%2C700&amp;subset=latin%2Clatin-ext&amp;ver=1.0.0" type="text/css" media="all">
    <link rel="stylesheet" id="material-icon-css" href="https://fonts.googleapis.com/icon?family=Material+Icons%7CMaterial+Icons+Outlined&amp;ver=1.0.0" type="text/css" media="all">
    <style id="webify-style-inline-css" type="text/css">
            .tb-error-page{background-image:url(http://themebubble.com/demo/webify/wp-content/themes/webify/assets/img/error-bg.jpg)}.tb-page-header{background-image:url(http://themebubble.com/demo/webify/wp-content/themes/webify/assets/img/page-header-bg.png)}
            </style>
            <link rel="https://api.w.org/" href="http://themebubble.com/demo/webify/wp-json/">
            <link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://themebubble.com/demo/webify/xmlrpc.php?rsd">
            <link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://themebubble.com/demo/webify/wp-includes/wlwmanifest.xml">
            <meta name="generator" content="WordPress 5.3.2">
            <link rel="shortlink" href="http://themebubble.com/demo/webify/?p=9">
            <link rel="alternate" type="application/json+oembed" href="http://themebubble.com/demo/webify/wp-json/oembed/1.0/embed?url=http%3A%2F%2Fthemebubble.com%2Fdemo%2Fwebify%2Fhome%2F">
            <link rel="alternate" type="text/xml+oembed" href="http://themebubble.com/demo/webify/wp-json/oembed/1.0/embed?url=http%3A%2F%2Fthemebubble.com%2Fdemo%2Fwebify%2Fhome%2F&amp;format=xml">
            <style type="text/css">.tb-font-name{font-weight:400}</style>
            <style type="text/css">.tb-font-name{font-weight:400}</style>
            <noscript>
                <style id="rocket-lazyload-nojs-css">.rll-youtube-player,[data-lazy-src]{display:none!important}
                </style>
            </noscript>
    </head>

    
    {% endblock %}
